{
  "title":"Assignment 9 WineMaster.com",
  "description": "This file contains information regarding assignment 9.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/db0534635df9524bf275267e80c89773_MIT15_067S11_assgn09.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
